Subject: Re: Pdksh compile using gnu-win32
From: [email-masked] ("Wei Ku")

11 May 1997 16:28:36 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC5E38.2824A140"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC5E38.2824A140
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: quoted-printable

 ----

From: Steve Gillespie <[email-masked]>

I'd like to use ksh if possible so please give me any pointers.
----
It seems to me that you can run almost all the script for ksh by bash. =
However, all the script for csh can not be run by ksh. Unfortunately, I =
have some csh scripts in hands. As a result, It seems more important to =
have csh availible in Cygwin32.
I tried to compile tcsh I got from=20
ftp://ee.cornell.edu/pub
Since I am not familiar with the UNIX shell code, I failed to make it =
compiled as expected.
Any expert that could make csh availble will be appreciated very much.
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

------=_NextPart_000_01BC5E38.2824A140
Content-Type: text/html;
	charset="US-ASCII"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2> ----<BR>
<BR>
<B>From: </B>Steve Gillespie &lt;[email-masked]&gt;<BR>
<BR>
</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>I'd like to use ksh if =
possible so=20
please give me any pointers.<BR>
----</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>It seems to me that you =
can run almost=20
all the script for ksh by bash. However, all the script for csh can not =
be run=20
by ksh. Unfortunately, I have some csh scripts in hands. As a result, It =
seems=20
more important to have csh availible in Cygwin32.</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>I tried to compile tcsh I =
got from=20
</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2><A=20
href=3D"ftp://ee.cornell.edu/pub">ftp://ee.cornell.edu/pub</A></FONT></FO=
NT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Since I am not familiar =
with the UNIX=20
shell code, I failed to make it compiled as expected.</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Any expert that could make =
csh availble=20
will be appreciated very much.</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2></FONT></FONT><FONT =
face=3DArial=20
size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT></FONT></P>

</BODY></HTML>

------=_NextPart_000_01BC5E38.2824A140--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".